/* Local CSS overrides for just this site */

.widget-right__footer {display:none}


/*------------------------------------------------------*/
/* Late 2020 QM Styles 									*/
#schoolTitleWrapper {
	max-width: 82.75rem;
}
#topMenuWrapper {
	max-width: 82.75rem;
}
@media (min-width: 768px) {
	h1.schoolTitle {
        padding-top: 14px;
		font-size:2rem;
    }
}
#contentElement {
   max-width: 82.75rem;
}
section #main {
	max-width:882px;
}
.footerWrapper footer {
    max-width: 82.75rem;	
}
/*------------------------------------------------------*/

.button2:hover {background-color:#cea600!important}

/* CLEARING */
.clearing-result-tag {
    font-weight: 800;
    color: #fff;
    padding: .2rem .5rem;
    border-radius: 4px;
}
.clearing-result-tag__open {
    background-color: #0C746A;
}
.clearing-result-tag__partial {
    background-color: #CEA600;
}
.clearing-result-tag__overseas {
	background-color: #C65301;
}
.clearing-result-tag__closed {
    background-color: #DF0117;
}




.form_field2 { display:none; }

.flexslider {margin-top:30px}

#advent img:hover {
	filter: brightness(1.5); 
	cursor:not-allowed 
	}
#advent a img:hover {
	filter: brightness(1.5); 
	cursor:pointer; 
}


.ui-tooltip {
    padding: 10px 10px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:16px;
	border:1px solid #444!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#FF9;
	color:#444;
	padding-left:40px!important;
	background-image:url(/images/info3232.png);
	background-position:8px 12px;
	background-size:24px 24px;
	background-repeat:no-repeat;
	margin-top:20px; 
	margin-bottom:20px;
	-webkit-box-shadow: 0 30px 30px -20px rgba(0,0,0,0.3), 0 0 1px #a2a9b1;
	-moz-box-shadow: 0 30px 30px -20px rgba(0,0,0,0.3), 0 0 1px #a2a9b1;
	box-shadow: 0 30px 30px -20px rgba(0,0,0,0.3), 0 0 1px #a2a9b1;
	white-space: pre-line;
}

.hollowtag a, .hollowtagselected a {
	padding-top:2px; 
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right:10px; 
	color:#0c746a;
	color:#3D5F5B;
	background-color:#fff;
	border:1px #0c746a solid;
	text-decoration:none;
}
.hollowtag a[href], .hollowtag a:visited, .hollowtag a.selected:hover, .hollowtagselected a[href] {
	color:#0c746a;
	color:#3D5F5B;
	text-decoration:none!important;
}
.hollowtag a:hover {
	background-color: #0c746a;
	background-color:#3D5F5B;
	color:#fff!important;
}
.hollowtag a.selected {
	color:#1a428a;
}
.hollowtagselected a[href] {
	background-color:#3D5F5B;
	color:#fff!important;
}
.hollowtagselected a:hover {
	background-color:#fff!important;
	color:#3D5F5B!important;
}

/* TFL Lines */
.rainbowBoard{border:1px solid #ccc; font-size:14px}
.rainbowBoard td{padding:2px 4px 2px 4px}
.rainbowBoard tr>td:nth-child(1){color:#fff;width:50%}
.rainbowBoard tr>td:nth-child(2){color:#fff}
.black{color:#000!important}
.partClosure,.severeDelays{background:#faf5e1}
.londonoverground{background:#e86a10}
.london-overground{background:#e86a10}
.piccadillyline{background:#0019A8}
.bakerlooline{background:#894e24}
.centralline{background:#dc241f}
.circleline{background:#ffce00; color:#000!important}
.districtline{background:#007229}
.hammersmithcityline{background:#d799af}
.hammersmith-city{background:#d799af}
.jubileeline{background:#6a7278}
.metropolitanline{background:#751056}
.northernline{background:#000}
.victorialine{background:#00a0e2}
.waterloocityline{background:#76d0bd;  color:#000!important}
.tflrailtflrail{background:#0019A8}
.docklandslightrailwaydlr{background:#00afad}
.londontrams{background:#6c0}